Subject: Re: Louvred Roof Quote
From: Rachel Baugh <[email-masked]>
To: Jonathan Schiessl <[email-masked]>
Date: Wed, 8 Oct 2025 08:28:09 +0000

Hi Gabriele,

Thank you for confirming, I have attached the deposit invoice on the basis of your notes below.

We will get a final survey booked in when the 40% deposit is paid (£18,622.80) and have made a note to bring samples with us so you can confirm at your property. For the time being I have included the textured RAL7016 equivalent for the main frame, you will need to choose a colour for the roof blades, this can be matched or contrasted.

Just for reference as I think it’s helpful to see the lighting at night, I have attached some images of our showroom model. As you can see the LEDs in the louvres are quite light effective whereas the colours around the edge are more mood lighting and decorative.

If you could please let me know when the deposit has been paid so I can find a time for Adrian and Ben to pop back to final survey.
Are you on island for the next week or so as we do have a few slots available for Adrian and Ben.

Any questions, please let me know.

Kind Regards
[signature_3870508488]
Interior Design Advisor
[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>

From: Jonathan Schiessl <[email-masked]>
Date: Monday, 6 October 2025 at 20:02
To: Rachel Baugh <[email-masked]>
Subject: Re: Louvred Roof Quote
Hi Rachel,

We would like everything quoted with the sliding glass windows, including the heaters, the white lights in the roof and but excluding the lights around the perimeter.
As our entrance is painted in RAL7016 we would ideally like the same for the structure?

It would be best to confirm with you after having another look at your display. Please may we pop in on Saturday?

Thank you
Gabriele

On 6 Oct 2025, at 11:49, Rachel Baugh <[email-masked]> wrote:

Good morning Gabriele,

Thank you for confirming the below. Can I please just ask if you would still like the 2 heaters quoted? I will then get the quote updated and we can look to get deposit organised and final survey booked in.

For any avoidance of doubt, the perimeter lighting can be just on 2 sides rather than the full 4 around the perimeter if that was of interest, and can go to white too as well as the RGB. I do appreciate it isn’t for everyone but just in case you had any doubts about it.

We have all lighting and heater options on our display model if you wanted to pop back down to our showroom and confirm you are happy with choices? I would also advise taking the textured finishes to confirm the colour as there are a couple of different shades of grey in the collection... we can bring these to the survey if you are unable to get down to us.

Look forward to hearing from you,

Kind Regards
Interior Design Advisor
[email-masked]<mailto:[email-masked]>

<http://www.cpinteriors.je/>

From: Jonathan Schiessl <[email-masked]<mailto:[email-masked]>>
Date: Monday, 6 October 2025 at 11:36
To: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Subject: Re: Louvred Roof Quote
Good morning Rachel,

We have had a look and would like to go ahead with the sliding windows, the grey RAL option and without the perimeter lights.  The three lightstrips in the roof will suffice.

Best regards,
Gabriele Schiessl

On 3 Oct 2025, at 17:48, [email-masked]<mailto:[email-masked]> wrote:

Thanks Rachel, we’ll have a look and revert.

From: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Sent: 03 October 2025 16:57
To: [email-masked]<mailto:[email-masked]>
Cc: 'Gabriele Schiessl' <[email-masked]<mailto:[email-masked]>>
Subject: Re: Louvred Roof Quote

Hi Jonathan,

I think our emails must have just crossed by seconds as I have literally just sent you these over!

Hopefully you will have received by now, please let me know if not.

Kind Regards
Interior Design Advisor
[email-masked]<mailto:[email-masked]>

<http://www.cpinteriors.je/>

From: [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>
Date: Friday, 3 October 2025 at 16:49
To: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Cc: 'Gabriele Schiessl' <[email-masked]<mailto:[email-masked]>>
Subject: RE: Louvred Roof Quote
Hi Rachel – any luck getting this finished yet?
Thanks
Jonathan

From: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Sent: 26 September 2025 16:05
To: [email-masked]<mailto:[email-masked]>
Cc: 'Gabriele Schiessl' <[email-masked]<mailto:[email-masked]>>
Subject: Re: Louvred Roof Quote

Hi Jonathan,

This is just about finished so I hope to have this over to you tomorrow if I can get it all rendered and downloaded, or early next week.

Kind Regards
Interior Design Advisor
[email-masked]<mailto:[email-masked]>

<http://www.cpinteriors.je/>

From: [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>
Date: Thursday, 25 September 2025 at 14:42
To: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Cc: 'Gabriele Schiessl' <[email-masked]<mailto:[email-masked]>>
Subject: RE: Louvred Roof Quote
Hi Rachel

Wondering if you’ve made any progress with the visualisations?

We are back on island if you need additional photos of the area.

Thanks
Jonathan

From: [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>
Sent: 15 September 2025 11:25
To: 'Rachel Baugh' <[email-masked]<mailto:[email-masked]>>
Cc: 'Gabriele Schiessl' <[email-masked]<mailto:[email-masked]>>
Subject: RE: Louvred Roof Quote

Hi Rachael

We are off island now until mid-next week, so apologies but we can’t send additional photos.

I think we’d only be interested in the lighting that sits in the roof (louvres), not on the perimeter.

Thanks
JOnathan

From: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Sent: 12 September 2025 16:42
To: [email-masked]<mailto:[email-masked]>
Cc: 'Gabriele Schiessl' <[email-masked]<mailto:[email-masked]>>
Subject: Re: Louvred Roof Quote

Hi Jonathan,

Thanks for confirming, with regards to lighting, I have attached a couple of images from 2 installations, the first showing the glazing on the sides with heaters, and second showing the lighting in the louvres, but also the RGB lighting around the perimeter… this can also be changed to white.

We also have both options on our display unit so if you wanted to pop down and see the different options for yourself, you are more than welcome to come and push a few buttons.

Adrian had taken 2 photos when he was at your property which are fine, but if it isn’t any trouble, are you able to send me a couple more of the area, front and back? We have a CP whatsapp if you are on there - 07797 779960, but please don’t worry if not, I should be able to work with the images I have.

Enjoy the weekend and will catch up once I have done the visualisations.

Kind Regards
Interior Design Advisor
[email-masked]<mailto:[email-masked]>

<http://www.cpinteriors.je/>

From: [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>
Date: Friday, 12 September 2025 at 09:01
To: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Cc: 'Gabriele Schiessl' <[email-masked]<mailto:[email-masked]>>
Subject: RE: Louvred Roof Quote
Hi Rachel

Happy if you go ahead with the colours as suggested, but we are not too sure re the lighting options. Please can you go ahead with all the extras (we would want the heaters), but as mentioned we’d need to see the lighting options to understand what they are.

I will arrange payment this morning.

Thanks
Jonathan

From: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Sent: 11 September 2025 13:39
To: [email-masked]<mailto:[email-masked]>
Cc: 'Gabriele Schiessl' <[email-masked]<mailto:[email-masked]>>
Subject: Re: Louvred Roof Quote

Hi Jonathan,

Thank you for your comments below. I would be happy to get the visualisation done for you if you would kindly organise the payment of £250 + GST (£262.50). I can do two options of the visual, one in the Anthracite and the second in a more sandy stone colour to match the Granite. We can make amendments once I have sent the first revision so we will start with that and go from there. As previously mentioned, I had included all of the optional extras on the quote to start with… were there any that you were interested in so I can include these on the visuals?

Whilst we do have a second manufacturer of louvred roofs, the cost difference is approximately less than 10%, so if it is achievable, we would always favour the German designed Weinor option as we have worked with them for years and have a huge amount of Weinor product out across the island. A lot of it comes down to the more finer details which make their product more seamless, but do appreciate everyone has a budget and hence the alternative offering if required.

If you could let me know once you have arranged the visual funds, I will get to work on this.

Our Bank Details are on the quote or alternatively please give me a call to process this by card over the phone.

Look forward to hearing from you,

Kind Regards
Interior Design Advisor
[email-masked]<mailto:[email-masked]>

<http://www.cpinteriors.je/>

From: [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>
Date: Tuesday, 9 September 2025 at 12:04
To: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Cc: 'Gabriele Schiessl' <[email-masked]<mailto:[email-masked]>>
Subject: FW: Louvred Roof Quote

Hi Rachael
Thanks for sending through the quote.  We have been thinking about it for a few days, as it is a little more expensive then we were thinking.
We’d like you to do a visualisation for us, although we are not sure re colour (either anthracite or a colour suited to the background granite). The side glass panels should be the sliding glass doors.
Thanks
Jonathan

Begin forwarded message:
From: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Date: 3 September 2025 at 17:20:31 GMT+1
To: [email-masked]<mailto:[email-masked]>
Subject: Louvred Roof Quote

Good afternoon,

Further to Adrian’s visit for a louvred roof system, please find attached your custom quote.
I have based this quotation on the German designed Weinor Artares which is the model we have on display outside our showroom and our go to range so to speak.
Should you feel the quote is not what you were hoping for, we do have another more standard version we can quote so happy to assist in this instance.

You will see I have provided 2 options for the quote, the first being with sliding glass doors and the second with fixed doors… as you can see there is not much difference, so personally I would go for sliding as it gives you slightly more flexibility but as I am not familiar with your property and your requirements, this may be irrelevant.

The main final total has been left off the bottom as I have included all of the optional extras, so didn’t want this to show as the final value if they are not required.

Please have a good look through and let me know if you have any questions or feedback.

Look forward to hearing from you,